# http://module-build.sourceforge.net/META-spec.html
#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         Lingua-Spelling-Alternative
version:      0.10
version_from: Alternative.pm
installdirs:  site
requires:
    Test::Simple:                  0

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.17
